SEAL31

Well-Known Member
Dec 4, 2004
55
0
156
I wan't to use Apacghe 2, am I supposed to do anything more than check the "Apache 2 Support (Experimental & Very Broken, Not for Production Use)" and uncheck "Skip Apache Build if up to date". Because I rebuilt it just like that and it's still using Apache 1.